Name: lutris-6.13-2
Provider: lutris
Channel: stable
File:
- file_name: wine-lutris-6.13-2-x86_64.tar.xz
  url: https://github.com/lutris/wine/releases/download/lutris-6.13-2/wine-lutris-6.13-2-x86_64.tar.xz
  file_checksum: 6d29199ce4465b38273a4ee8060951be
  rename: wine-lutris-6.13-2-x86_64.tar.xz
